libattr1 binary package in Ubuntu Artful arm64

 Contains the runtime environment required by programs that make use
 of extended attributes.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2017-04-22 11:58:34 UTC Published Ubuntu Artful arm64 release main libs Required 1:2.4.47-2build1
  • Published on 2017-04-22
  • Copied from ubuntu artful-proposed arm64 in Primary Archive for Ubuntu
  Deleted Ubuntu Artful arm64 proposed main libs Required 1:2.4.47-2build1
  • Removal requested on 2017-04-22.
  • Deleted on 2017-04-22 by Ubuntu Archive Robot

    moved to release

  • Published on 2017-04-22
  2017-04-22 11:58:44 UTC Superseded Ubuntu Artful arm64 release main libs Required 1:2.4.47-2
  • Removal requested on 2017-04-23.
  • Superseded on 2017-04-22 by arm64 build of attr 1:2.4.47-2build1 in ubuntu artful PROPOSED
  • Published on 2017-04-20
  • Copied from ubuntu utopic-proposed arm64 in Primary Archive for Ubuntu

Source package